Clear Filters
Clear Filters

How to support for 'Mex-setup' compiler and which Mex-setup is compactable for "Window Xp-Professional-64bit" .My MATLAB Version is:- MATLAB 7.9.0(R2009b-64-bit)

3 views (last 30 days)
When ,i am running my simulation Model with a " EMBEDDED MATLAB FCn",it is not running.It diplays that.....\
Unable to locate 'mexopts.bat', and therefore cannot determine which compiler to use for simulation builds. Use 'mex -setup' to select a supported compiler."*
How can i install a compactable 'Mex-Setup' file for my system and run the model properly.How to support for 'Mex-setup' compiler and which Mex-setup is compactable for "Window Xp-Professional-64bit" .My MATLAB Version is:- MATLAB 7.9.0(R2009b-64-bit).

Answers (1)

Walter Roberson
Walter Roberson on 13 Mar 2013

Categories

Find more on Troubleshooting in MATLAB Compiler SDK in Help Center and File Exchange

Community Treasure Hunt

Find the treasures in MATLAB Central and discover how the community can help you!

Start Hunting!